:root{

--verde:#2E7D32;
--marrom:#8D6E63;
--dourado:#FBC02D;
--branco:#fff;

}

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:'Open Sans',sans-serif;
margin: 0;
padding: 0;
background: #ffffff;
overflow-x: hidden;
    width: 100%;
}

h1,h2,h3{
font-family:'Montserrat',sans-serif;
}

.h1-hero {
    margin-top: 70px;
    font-size: 45px;
    padding: 5px;

    transform: translateX(0);
    transition: opacity 0.5s ease;
}

.h1-hero.ocultar {
    opacity: 0;
    transform: translateX(150px) rotate(5deg);
    filter: blur(5px);
}


.p-hero {
    padding-bottom:40px;
    transform: translateX(0);
    transition: opacity 0.5s ease;
}

.p-hero.ocultar {
    opacity: 0;
    transform: translateX(-150px) rotate(5deg);
    filter: blur(5px);
}

.h2-catalogo {
    font-size: 40px;
    padding-bottom: 70px;
}

.catalogo-call .p-catalogo {
    padding: 0px 130px 0px 130px;
    justify-content: center;
    font-size: 25px;
    margin-bottom: 30px;
}

.h1-catalogo {
    font-size: 20px;
    padding: 0px 130px 0px 130px;
    margin-bottom: 40px;
}

.h2-sobre {
    font-size: 35px;
    color:var(--verde);
    display:inline-block;
    margin-top: -60px;
    margin: 0px 0px 30px 0px;
    border-radius:30px;
}

.p-sobre {
    font-size: 25px;
    padding: 0px 130px 0px 130px;
}

.h2-como-funciona {
    font-size: 35px;
    color:var(--verde);
    display:inline-block;
    margin-top: -60px;
    margin: 0px 0px 30px 0px;
    border-radius:30px;
}


.h1-contato {
    font-size: 35px;
    color:var(--verde);
    display:inline-block;
    margin-top: -60px;
    margin: 0px 0px 30px 0px;
    border-radius:30px;
}

.div-linha {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}

.linha {
    justify-content: center;
    width: 1200px;
    border: 2px solid var(--verde);

}

.btn-whatsapp{
    background:#3d3d3d;
    color:white;

    padding:60px 60px;

    border-radius:50px;

    text-decoration:none;
}

.nav{
height: 3.8rem;
display:flex;
justify-content:space-between;
align-items: center;
background: #000000;

    position:fixed;

    top:0;
    left:0;

    width:100%;

    z-index:1000;
}

.nav-logo {
    font-size: 1rem;
    left: 1rem;
}

.logo-nav {
    padding: 1rem;
    width: 100px;
    height: auto;
}

.nav-menu {
    width: 100%;
}

.nav-menu ul{
display:flex;
justify-content: center;
align-items: center;
margin: 0;
padding: 0;

}

.nav-menu ul li {
list-style: none;
margin: 10px;
}

.nav-menu ul li a {
    text-decoration: none;
    color: #fff;
    padding: 1rem;
    display: block;
}

.nav-menu li:hover {
    background-color: rgba(77, 77, 77, 0.5);
}

.nav-icon {
    width: 1.875rem;
    height: 1.313rem;
    display: none;
    flex-direction: column;
    justify-content: space-around;
    position: absolute;
    top: 1rem;
    right: 1rem;
}

.nav-icon-line {
    height: 0.188rem;
    width: 100%;
    background-color: #fff;
    border-radius: 0.625rem;
    transition: all ease-in-out 0.2s;
}

.hero{
    margin-top: 40px;
height:100vh;
background-image: url(../imagens/background-PC.jpeg);
background-size:cover;
background-position:center;
position:relative;
display:flex;
align-items:center;
justify-content:center;
overflow:hidden;
}

/* .overlay{
position:absolute;
width:100%;
height:100%;
background:rgba(0,0,0,.5);
} */

.hero-content{
position:relative;
text-align:center;
color:white;
max-width:700px;
padding:20px;
margin-top: 180px;
}

.btn-hero{
background:var(--dourado);
padding:14px 30px;
margin: 0px 0px 30px 0px;
border-radius:30px;
text-decoration:none;
color:black;
font-weight:bold;
display:inline-block;
}

.btn-catalogo{
background:var(--dourado);
padding:14px 30px;
margin: 25px 0px 20px 0px;
border-radius:30px;
text-decoration:none;
color:black;
font-weight:bold;
display:inline-block;
}

.btn{
background:var(--dourado);
padding:14px 30px;
border-radius:30px;
text-decoration:none;
color:black;
font-weight:bold;
display:inline-block;
}

.hero{
padding: 40px;
text-align: center;
overflow:hidden;
}

#sobre {
    padding: 40px;
    text-align: center;
}

.catalogo-call{
    padding:50px;
background:var(--verde);
color:white;
text-align:center;
}


#como-funciona {
    padding: 40px;
    text-align: center;
}

#contato {
    padding: 40px;
    align-items: center;
    text-align: center;
}

.passos{
display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;
margin-top:40px;
}

.passo{
background:#f5f5f5;
padding:30px;
border-radius:12px;
}

.meios{
display:grid;
grid-template-columns:repeat(3,1fr);
gap:20px;
margin-top:40px;
}

.section-email{
    background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.btn-email {
background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.icon-email-contato {
    width: 30px;
    height: auto;
}

.section-whatsapp{
    background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.btn-whatsapp {
background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.icon-whatsapp-contato {
    width: 30px;
    height: auto;
}

.section-insta{
    background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.btn-insta {
background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.icon-insta-contato {
    color: #000;
    width: 30px;
    height: auto;
}

.p-exibindo {
    color: #4d4d4d;
    margin-left: 20px;
}

.catalogo{
padding:50px;
display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;
max-width:1200px;
margin: auto;
}

.cabecario {
    margin-top: 100px;
    text-align: center;
}

.h1-page-inicio {
    font-size: 35px;
    color: var(--verde);
    margin-bottom: 30px;
    justify-content: center;
}

.planta-card{

background:white;
border-radius:15px;
overflow:hidden;
box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.exibir-mais {
    display: flex;
    justify-content: center;
    margin: 20px 0 40px 0;
}

.planta-card img{
width:100%;
height:250px;
object-fit:cover;
}

.conteudo{
padding:20px;
}

.conteudo span{
color:var(--verde);
font-style:italic;
}

.h3-page {
    margin-bottom: 10px;
}

.p-page {
    margin-top: 10px;
}

footer{
background:#000000;
color:white;
text-align:center;
padding-bottom:50px;
}

.logo-footer {
    width: 200px;
    margin: 50px 0px 60px 0px;
    height: auto;
}

.whatsapp{
position:fixed;
right:20px;
bottom:20px;
background:#25D366;
color:white;
padding:15px 20px;
border-radius:50px;
text-decoration:none;
}

.whatsapp-float{

    position:fixed;

   
    box-sizing: border-box;

    bottom:20px;
    right:20px;

    width:65px;
    height:65px;

    background:#25D366;

    color:white;

    border-radius:50%;

    display:flex;
    justify-content:center;
    align-items:center;

    font-size:35px;

    text-decoration:none;

    box-shadow:0 4px 15px rgba(0,0,0,.3);



    z-index:9999;

    transition:.3s;
}

.whatsapp-float:hover{
    transform:scale(1.1);
}

.search-bar{

    width:100%;

    background:black;
    margin-top: 0px;
    padding:10px 10px;

    display:flex;
    justify-content:center;
    align-items:center;

}

.search-bar input{

    width:100%;
    max-width:600px;


    padding:10px 25px;

    border:none;

    border-radius:50px;

    font-size:16px;

}

.btn-whatsapp-produto{

    width:100%;

    display:flex;
    justify-content:center;
    align-items:center;

    gap:10px;

    padding:12px;

    margin-top:15px;

    background:#25D366;

    color:white;

    text-decoration:none;

    border-radius:8px;

    font-weight:600;

    transition:.3s;

}

.btn-whatsapp-produto:hover{

    background:#1ebe5d;

    transform:translateY(-2px);

}

.btn-more {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 12px 24px;
    border: none;
    border-radius: 50px;
    background: var(--marrom);
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s ease;
}

.btn-more:hover {
    background: var(--dourado);
    transform: translateY(-2px);
}

.btn-more i {
    font-size: 14px;
    transition: transform 0.3s ease;
}

.btn-more:hover i {
    transform: translateY(3px);
}

@media(max-width:768px){

    .cabecario {
    margin-top: 10px;
    text-align: center;
}

.h1-page-inicio {
    font-size: 25px;
    color: var(--verde);
    margin-bottom: 10px;
    justify-content: center;
}

.nav-icon {
    display: flex;
}

.nav-menu {
    position: absolute;
    top: -500px;
    left: 0;
    width: 100%;
    background: #000;
    transition: 0.4s;
    z-index: 999;
}

.nav-menu.active {
    top: 0;
}

.nav {
    position: relative;
    flex-direction: column;
    align-items: flex-start;
}

.nav-menu ul {
    flex-direction: column;
    width: 100%;
    padding: 3rem 0 0.6rem;
}

.nav-menu ul li {
    text-align: center;
}

.nav-menu {
    z-index: 999;
}


.nav-icon.active :nth-child(1) {
    transform: rotate(45deg) translate(0.45rem, 0.1875);
}

.nav-icon.active :nth-child(2) {
    opacity: 0;
}

.nav-icon.active :nth-child(3) {
    transform: rotate(-45deg) translate(0.45rem, -0.1875);
}

.passos{
grid-template-columns:1fr;
}

.catalogo{
grid-template-columns:1fr;
}



.hero h1{
font-size:2rem;
}

/* .h1-hero {
    font-size: 5px;
} */

.p-hero {
    padding-top: 10px;
    margin-bottom: 20px;
    font-size: 15px;
}

.h2-catalogo {
    font-size: 25px;
    padding-bottom: 40px;
}

.p-catalogo {
    padding: 0px 0px 0px 0px;
    font-size: 15px;
    margin-bottom: 30px;
}

.h1-contato {
    font-size: 25px;
    color:var(--verde);
    display:inline-block;
    margin-top: -60px;
    margin: 0px 0px 10px 0px;
    border-radius:30px;
}

.catalogo-call .p-catalogo {
    padding: 0px 0px 0px 0px;
    justify-content: center;
    font-size: 20px;
    margin-bottom: 30px;
}

.div-linha {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

.linha {
    justify-content: center;
    width: 300px;
    border: 1px solid var(--verde);

}

.h1-catalogo {
    font-size: 20px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 40px;
}

.h2-sobre {
    font-size: 25px;
    color:var(--verde);
    display:inline-block;
    padding:10px 20px;
    margin-top: -60px;
    margin: -50px 0px 10px 0px;
    border-radius:30px;
}

.p-sobre {
    font-size: 20px;
    padding: 0px 5px 0px 5px;
}

.h2-como-funciona {
    font-size: 25px;
    color:var(--verde);
    display:inline-block;
    padding:10px 20px;
    margin-top: -60px;
    margin: 0px 0px 10px 0px;
    border-radius:30px;
}

.hero-content{
position:relative;
text-align:center;
color:white;
max-width:700px;
padding:0px;
margin-top: 180px;
}

.btn-hero{
background:var(--dourado);
padding:14px 30px;
margin-bottom: 0px;
border-radius:30px;
text-decoration:none;
color:black;
font-weight:bold;
display:inline-block;
}

.btn-catalogo{
background:var(--dourado);
padding:14px 30px;
margin: 25px 0px 20px 0px;
border-radius:30px;
text-decoration:none;
color:black;
font-weight:bold;
display:inline-block;
}

.btn{
background:var(--dourado);
padding:14px 30px;
border-radius:30px;
text-decoration:none;
color:black;
font-weight:bold;
display:inline-block;
}

.hero{
    margin-top: -40px;
padding: 10px;
text-align: center;
}

#sobre {
    padding: 40px;
    text-align: center;
}


.catalogo-call{
    padding:30px;
background:var(--verde);
color:white;
text-align:center;
}

#como-funciona {
    padding: 40px;
    text-align: center;
}

#contato {
    padding: 40px;
    align-items: center;
    text-align: center;
}

.passos{
display:grid;
grid-template-columns:repeat(1,1fr);
gap:20px;
margin-top:40px;
}

.passo{
background:#f5f5f5;
padding:30px;
border-radius:12px;
}

.meios{
display:grid;
grid-template-columns:repeat(1,1fr);
gap:20px;
margin-top:40px;
}

.section-email{
    background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.btn-email {
background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.icon-email-contato {
    width: 30px;
    height: auto;
}

.section-whatsapp{
    background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.btn-whatsapp {
background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.icon-whatsapp-contato {
    width: 30px;
    height: auto;
}

.section-insta{
    background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.btn-insta {
background:#f5f5f5;
    color: #000;
padding:30px;
border-radius:12px;

    text-decoration:none;
}

.icon-insta-contato {
    color: #000;
    width: 30px;
    height: auto;
}

.catalogo{
padding:30px;
display:grid;
grid-template-columns:repeat(1,1fr);
gap:30px;
max-width:1200px;
margin:auto;
}

.planta-card{
background:white;
border-radius:15px;
overflow:hidden;
box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.planta-card img{
width: 10px;
height:150px;
object-fit:cover;
}

.conteudo{
padding:20px;
}

.conteudo span{
color:var(--verde);
font-style:italic;
}

footer{
background:#000000;
color:white;
text-align:center;
padding-bottom:50px;
}

.logo-footer {
    width: 200px;
    margin: 50px 0px 60px 0px;
    height: auto;
}

.whatsapp{
position:fixed;
right:20px;
bottom:20px;
background:#25D366;
color:white;
padding:15px 20px;
border-radius:50px;
text-decoration:none;
}

.search-bar{

    width:90%;

    background:black;
    margin-top: 0px;
    padding:10px 10px 10px 10px;

    display:flex;
    justify-content:center;
    align-items:center;
    z-index: 99999;
}

.search-bar input{

    width:100%;
    max-width:300px;

    margin-left: 0px;

    padding: 10px 25px;

    border:none;

    border-radius:50px;

    font-size:16px;

}

.btn-whatsapp-produto{

    width:100%;

    display:flex;
    justify-content:center;
    align-items:center;

    gap:10px;

    padding:12px;

    margin-top:15px;

    background:#25D366;

    color:white;

    text-decoration:none;

    border-radius:8px;

    font-weight:600;

    transition:.3s;

}

.btn-whatsapp-produto:hover{

    background:#1ebe5d;

    transform:translateY(-2px);

}

.planta-card{
background:white;
border-radius:15px;
overflow:hidden;
box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.planta-card img{
width:100%;
height:180px;
object-fit:cover;
}

.conteudo{
padding:20px;
}

.conteudo span{
color:var(--verde);
font-style:italic;
}


}